/* MAIN NAVIGATION */
.navigation {
	display: block;
	width: 100%;
	height:55px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	height:50px;
	line-height:50px;
	position:relative;
}
.navigation.sticky {
  position   : fixed;
  top        : 0;
  z-index    : 1000;
  background:#fff;
  width: 1095px;
  margin-left:-20px;
  padding:0 20px;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
}
.navigation.sticky  .headersearch{
	padding:0 0 0 20px;
	 width:96%;
}
.main-nav-wrapper{
	float:left;
	position:relative;
}
ul#mainnav {
	float:left;
	position:relative;
	display:block;
	z-index:1001;
	margin:0;
	display:block;
}
ul#mainnav li {
	display:inline-block;
	float:left;
	position:relative;
	z-index:1000;
	padding-right:15px;
}
ul#mainnav li:last-child{
	padding-right:0;
}
ul#mainnav li a {
	position:relative;
	margin:0;
	font-weight:bold;
	font-size:16px;
	display:inline-block;
	*display:block; /* IE7 Hack */
	text-transform:uppercase;
	-webkit-transition:color 0.1s linear, background 0.1s linear, border-left-color 0.1s linear, border-bottom-color 0.1s linear;
    -moz-transition:color 0.1s linear, background 0.1s linear, border-left-color 0.1s linear, border-bottom-color 0.1s linear;
    -o-transition:color 0.1s linear, background 0.1s linear, border-left-color 0.1s linear, border-bottom-color 0.1s linear;
    transition:color 0.1s linear, background 0.1s linear, border-left-color 0.1s linear, border-bottom-color 0.1s linear;
	z-index:100;
	color:#fff;
	font-family: 'Russo One', Arial, Helvetica, sans-serif;
}
ul#mainnav li.current-menu-item a:after,
ul#mainnav li.current_page_item a:after,
ul#mainnav li.current_page_ancestor a:after,
ul#mainnav li.current-menu-ancestor a:after
{
	content:'';
	width:100%;
	height:4px;
	position:absolute;
	bottom:0;
	left:0;
}
ul#mainnav li.current-menu-item ul li a:after,
ul#mainnav li.current_page_item ul li a:after,
ul#mainnav li.current_page_ancestor ul li a:after,
ul#mainnav li.current-menu-ancestor ul li a:after,
ul#mainnav li.current-menu-item ul li ul li a:after,
ul#mainnav li.current_page_item ul li ul lia:after,
ul#mainnav li.current_page_ancestor ul li ul li a:after,
ul#mainnav li.current-menu-ancestor ul li ul li a:after{
	content:'';
	background:none !important;
	height:0;
}

ul#mainnav li ul li:last-child, ul#mainnav li ul li ul li:last-child{
	border-bottom:none;
}
ul#mainnav li ul li a, ul#mainnav li ul li ul li a, 
ul#mainnav li ul li a:visited, ul#mainnav li ul li a:active  { 
	height:40px;
	line-height:40px !important;
	width:200px;
	padding:0 15px !important;
	display:block;
	text-decoration:none;
	z-index:1100;
	position:relative;
	font-size:13px !important;
	text-transform:capitalize;
	color:#eee !important;
	font-weight:normal;
	background:none;
	border-right:none;
}
ul#mainnav li ul li:last-child a, ul#mainnav li ul li ul li:last-child a,
ul#mainnav li ul li:last-child a:hover, ul#mainnav li ul li ul li:last-child a:hover{
	border-bottom:none;
}
.nav-first-item {
	z-index:1000;
	position:relative;
}
ul#mainnav li ul li a, ul#mainnav li ul li ul li a {
	webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}
ul#mainnav li ul li a:hover, ul#mainnav li ul li ul li a:hover, ul#mainnav > li ul li.sfHover > a {
	color:#fff !important;
}

/* SUPERFISH */
ul#mainnav li ul {
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	width:230px; /* left offset of submenus need to match (see below) */
	z-index:3000;
	line-height:1.0;
	background:transparent;
	margin-left:-20px;
	padding-top:8px;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}
ul#mainnav li ul:before{
	content:"";
	display:block;
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #F96D5B;
	position:absolute;
	left:18px;
	top:0;
	z-index:200;
}
ul#mainnav li {
	overflow:hidden;
}
ul#mainnav li ul li {
	width:100%;
	float:left;
	position:relative;
	z-index:980;
	background:#222;
	padding:0;
}
ul#mainnav li ul li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
ul#mainnav li ul li a {
	display:block;
	position:relative;
	font-size:12px;
}
ul#mainnav li ul li:hover ul,
ul#mainnav li ul li.sfHover ul {
	left:230px;
	z-index:99;
}
ul#mainnav li ul li:hover li ul,
ul#mainnav li ul li.sfHover li ul {
	top:-999em;
}

ul#mainnav li ul li li:hover ul,
ul#mainnav li ul li li.sfHover ul {
	left:230px; /* match ul width */
	top:0;
}
ul#mainnav li ul li li:hover li ul,
ul#mainnav li ul li li.sfHover li ul {
	top:-999em;
}
ul#mainnav li ul li ul {
	position:absolute;
	width:230px;
	left:230px;
	top:0;
	padding-top:0px;
	margin-left:0;
}
ul#mainnav li ul li ul li ul{
	margin-left:0;
}
ul#mainnav li ul li ul li:hover ul,
ul#mainnav li ul li ul li.sfHover ul {
	left:230px; /* match ul width */
	top:1px;
}
#mainnav ul a.sf-with-ul:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top:-6px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-left-color: #eee;
	border-left-color: rgba(255,255,255,.8);
}


/* MOBILE MENU */
.tinynav { 
	display:none;
	width:100%; 
	margin:0 0 30px 0;
	padding:7px 10px;
	-webkit-appearance: none;
	background: #fff url(../images/dropdown.png) center right no-repeat;
	border: 1px solid #e4e4e4;
	outline: none;
	color: #666;
	cursor:pointer;
	text-transform:uppercase;
}



/* Worked by AlexBlacker */

.rep_imgs .related-item .mediaholder a img {
	width:100%;
	height:auto;
}
.wpb_magazine.wpb_grid.clearfix .mediaholder a img {
	width:100%;
	height:auto;
}

.header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#wpadminbar {
	position:absolute;
}
.googleads {
	width: 70%;
	margin-top: 40px;
	position: absolute;
	top: 20px;
	right: 0;
	margin: 0;
	padding: 0;
}

#about p iframe {
	width:100%;
	height: 360px;
}
#vk_groups, #vk_groups iframe {
	width:100% !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Russo One', Arial, Helvetica, sans-serif;
}
.thumb {
	float: left;
	position: relative;
	margin: 2px 0 0 0;
}
.r-post p.date {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	color: #00ACCA;
	display: inline;
}
.r-post h4.title {
	color: #00ACCA;
	display: inline;
	font-family: Georgia, serif serif;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
}
.readmore {
	float:right;
}
.news_excerpt {
	margin-left: 80px;
}
#slogan {
	position: relative;
	/*padding: 15px 32px 18px;*/
	margin-bottom: 20px;
	background: #FFF;
	padding: 20px 20px 30px 20px;
	-webkit-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.5);
	text-align:center;
}
.fluid-width-video-wrapper {
	width: 100%;
	position: relative;
	padding: 0 !important;
	height: 360px;
}
div.et_pt_thumb {
	height: 191px;
	margin: 0 20px 0 0;
	padding: 8px 0 0 8px;
	position: relative;
	width: 191px;
}
.alignleft {
	float: left;
}
table.tablesorter {
	font-family: 'Droid Sans',Arial,Verdana,sans-serif;
	color: #00ACCA;
	margin: 10px 0px 15px;
	font-size: 100%;
	width: 100%;
	text-align: left;
	position: relative;
	background-image: url('../images/tablesorter_header.png');
	background-repeat: repeat-x;
	border-spacing: 2px 0px;
	border-collapse: collapse;
	word-wrap: normal !important;
}
table.tablesorter tbody td a {
	width: 100%;
	height: 100%;
	display: block;
}
table.tablesorter tbody tr {
	border-bottom: 1px solid lightGrey;
}

table.tablesorter tbody {
	position: relative !important;
	background: transparent;
	background-repeat: no-repeat;
	background-position: top right;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/** background-color: #E6E4D5; **/
	border: 1px solid #FFF;
	font-size: 100%;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url('../images/blue/bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
	padding-right: 13px;
	min-height: 44px;
	height: 44px;
	border-right: 1px solid #D3D3D3;
}
table.tablesorter thead > tr {
	background: transparent !important;
	height: 53px !important;
	min-height: 53px !important;
}
table.tablesorter thead tr .header:last-child {
border-right: none;
}
table.tablesorter tbody td {
	font-family: 'Droid Sans',Arial,Verdana,sans-serif;
	color: #8D8D8D;
	padding: 0px 4px;
	font-size: 100%;
	background-color: #FFF;
	vertical-align: middle;
	position: relative;
	text-align: center;
}
.entry {
	padding: 7px 20px 15px 0;
	border-bottom: 1px solid #F1F1F1;
}

.game_release_date {
	font-weight: 600;
	color: #575757;
	margin: 0 auto;
	padding: 0;
	text-align: justify;
	vertical-align: middle;
}
.original {
	vertical-align: middle;
	display: block;
	width: 32px;
	height: 32px;
	background: url('../images/flags-32/United-Kingdom.png');
	background-repeat: no-repeat;
}
a.locale_link {
	width: 32px !important;
	height: 32px !important;
	margin: 0 auto !important;
}

.rating_site {
	position: absolute;
	top: 60px;
	left: 2px;
	font-weight: 600;
	width: 100%;
	text-align: center;
}
.rating_digits {
	display: inline-block;
	height: 25px;
	padding: 5px 27px 0 0;
	font-family: Arial !important;
	position: absolute;
	background: url('../images/ratingstar.png');
	background-repeat: no-repeat;
	background-position: right center;
	text-align: center;
	font-size: 1.2em;
	line-height: 25px;
	font-weight: 600;
	color: #00ACCA;
	margin: 0 auto;
	bottom: 30px;
left: 2px;
}

.h3_games_legend {
	font-size: 1.2em;
	text-align: center;
	font-style: italic;
	margin-top: 2%;
}
ul.games_legend {
	margin-top: 7px;
	list-style: none;
}
ul.games_legend .carrier_disc, ul.games_legend .carrier_eshop, ul.games_legend .carrier_dis_eshop {
	height: 32px;
	min-height: 32px;
}
.games_legend_icon {
	background-position: left center;
	float: left;
	padding: 2% 0 0 55px;
	width: 75%;
	display: block;
	margin: 0;
}
.games_legend_icon-rulocale {
	vertical-align: middle;
	display: block;
	background: url('../images/flags-32/Russia.png');
background-repeat: no-repeat;
}
.games_legend_icon-original {
	vertical-align: middle;
	display: block;
	background: url('../images/flags-32/United-Kingdom.png');
	background-repeat: no-repeat;
}

.carrier_disc {
	display: block;
	height: 71px;
	margin: 0px auto;
	vertical-align: middle;
	padding: 2% 0 0 55px;
	background: url('../images/CARRIER_ICONS/carrier_disk.png');
	background-repeat: no-repeat;
}
.carrier_disk_eshop {
	display: block;
	height: 65px;
	margin: 0px auto;
	padding: 2% 0 0 55px;
	background: url('../images/CARRIER_ICONS/carrier_disk_eshop.png');
	background-repeat: no-repeat;
}
.carrier_eshop {
	display: block;
	height: 71px;
	margin: 0px auto;
	padding: 2% 0 0 55px;
	background: url('../images/CARRIER_ICONS/carrier_eshop.png');
	background-repeat: no-repeat;
}
.star_games_legend_icon {
	vertical-align: middle;
	display: block;
	background: url('../images/ratingstar.png');
	background-repeat: no-repeat;
	background-position: left center;
}


